cd ..
cd test5_111_111
call run.bat

cd ..
cd test5_112_111
call run.bat

cd ..
cd test5_113_111
call run.bat

cd ..
cd test5_111_112
call run.bat

cd ..
cd test5_112_112
call run.bat

cd ..
cd test5_113_112
call run.bat

cd ..
cd test5_111_113
call run.bat

cd ..
cd test5_112_113
call run.bat

cd ..
cd test5_113_113
call run.bat

cd ..
cd test5_121_121
call run.bat

cd ..
cd test5_122_121
call run.bat

cd ..
cd test5_123_121
call run.bat

cd ..
cd test5_121_122
call run.bat

cd ..
cd test5_122_122
call run.bat

cd ..
cd test5_123_122
call run.bat

cd ..
cd test5_121_123
call run.bat

cd ..
cd test5_122_123
call run.bat

cd ..
cd test5_123_123
call run.bat

cd ..
cd test5_131_131
call run.bat

cd ..
cd test5_132_131
call run.bat

cd ..
cd test5_133_131
call run.bat

cd ..
cd test5_131_132
call run.bat

cd ..
cd test5_132_132
call run.bat

cd ..
cd test5_133_132
call run.bat

cd ..
cd test5_131_133
call run.bat

cd ..
cd test5_132_133
call run.bat

cd ..
cd test5_133_133
call run.bat

